Subject: bug#12128: 24.1.50; Default argument for `save-buffer'

From: Dani Moncayo <[email-masked]>
Date: Fri, 3 Aug 2012 10:57:46 +0200

> That's your local problem with byte compilation, I don't get that
> message on my machine.  Just compile auth-source.el, and that message
> will not appear anymore.

Have the emacs build process a way of automatically compiling every
*.elc file which is older than its *.el counterpart?  (I thought that
the plain "make" took care of this)

-- 
Dani Moncayo